[Desktop Entry]
Name=Devhelp
Name[ar]=مساعدة المطورين
Name[as]=Devhelp
Name[ast]=Devhelp
Name[az]=DevHelp
Name[be]=Devhelp
Name[bg]=Devhelp
Name[bn]=Devhelp
Name[bn_IN]=Devhelp
Name[bs]=DevHelp
Name[ca]=Devhelp
Name[ca@valencia]=Devhelp
Name[cs]=DevHelp
Name[da]=Devhelp
Name[de]=Devhelp
Name[dz]=ཌེབ་ཧལཔ།
Name[el]=Devhelp
Name[en@shaw]=·𐑛𐑧𐑝𐑣𐑧𐑤𐑐
Name[en_CA]=Devhelp
Name[en_GB]=Devhelp
Name[eo]=Devhelp
Name[es]=DevHelp
Name[et]=Devhelp
Name[eu]=Devhelp
Name[fa]=Devhelp
Name[fi]=Devhelp
Name[fr]=Devhelp
Name[gl]=Devhelp
Name[gu]=વિકાસ મદદ
Name[he]=DevHelp
Name[hi]=Devhelp
Name[hr]=Devhelp
Name[hu]=Devhelp
Name[hy]=Devhelp
Name[id]=Devhelp
Name[is]=Devhelp
Name[it]=Devhelp
Name[ja]=Devhelp
Name[km]=Devhelp
Name[ko]=개발 도움말
Name[lt]=Devhelp
Name[lv]=Devhelp
Name[mk]=Devhelp
Name[ml]=Devhelp
Name[ms]=DevHelp
Name[nb]=Devhelp
Name[ne]=विकासकर्ताको मद्दत
Name[nl]=Devhelp
Name[nn]=Devhelp
Name[oc]=Devhelp
Name[or]=Devhelp
Name[pa]=ਵਿਕਾਸਸਹਾਈ
Name[pl]=Devhelp
Name[ps]=ډېوهېلپ
Name[pt]=Devhelp
Name[pt_BR]=Devhelp
Name[ro]=Devhelp
Name[ru]=Devhelp
Name[si]=Devhelp
Name[sk]=Devhelp
Name[sl]=Devhelp
Name[sq]=Devhelp
Name[sr]=Девхелп
Name[sr@latin]=Devhelp
Name[sv]=Devhelp
Name[ta]=டேவு உதவி(Devhelp)
Name[te]=డెవ్ సహాయం
Name[th]=Devhelp
Name[tr]=Devhelp
Name[ug]=Devhelp
Name[uk]=Devhelp
Name[vi]=Trợ giúp phát triển
Name[zh_CN]=Devhelp
Name[zh_HK]=Devhelp
Name[zh_TW]=Devhelp
Comment=Developer's Help program
Comment[ar]=برنامج وثائق المطوِّرين
Comment[as]=উন্নয়নকাৰীৰ সহায় প্ৰগ্ৰাম
Comment[ast]=Programa d'ayuda del desendolcador
Comment[az]=İnkişafçının Yardım proqramı
Comment[be]=Памочнік праграміста
Comment[be@latin]=Prahrama ŭ dapamohu raspracoŭniku
Comment[bg]=Програма за помощ на разработчика
Comment[bn]=ডেভেলপারদের সহায়ক প্রোগ্রাম
Comment[bn_IN]=ডিভেলপারদের সহায়ক প্রোগ্রাম
Comment[bs]=Program za pomoć programerima
Comment[ca]=Programa d'ajuda per als desenvolupadors
Comment[ca@valencia]=Programa d'ajuda per als desenvolupadors
Comment[cs]=Program nápovědy pro vývojáře
Comment[da]=Hjælpeprogram til udviklere
Comment[de]=Hilfeprogramm für Entwickler
Comment[dz]=བཟོ་མིའི་གྲོགས་རམལས་རིམ།
Comment[el]=Πρόγραμμα βοήθειας για προγραμματιστές
Comment[en@shaw]=𐑛𐑦𐑝𐑧𐑤𐑩𐑐𐑼'𐑟 𐑣𐑧𐑤𐑐 𐑐𐑮𐑴𐑜𐑮𐑨𐑥
Comment[en_CA]=Developer's Help program
Comment[en_GB]=Developer's Help program
Comment[eo]=Programisto-Helpilo
Comment[es]=Programa de ayuda del desarrollador
Comment[et]=Arendaja abiteabe programm
Comment[eu]=Garatzaileen Laguntza-programa
Comment[fa]=برنامه‌ی راهنمای توسعه‌دهندگان
Comment[fi]=Kehittäjien ohje
Comment[fr]=Programme d'aide pour les développeurs
Comment[gl]=Programa de axuda do desenvolvedor
Comment[gu]=વિકાસ કરનારાઓનો મદદ કાર્યક્રમ
Comment[he]=תכנית עזרה למפתחים
Comment[hi]=डेवलपर मदद प्रोग्राम
Comment[hu]=Fejlesztők súgóprogramja
Comment[hy]=Օգնություն ծրագիր նախագծողի  համար
Comment[id]=Program Bantuan untuk Pengembang
Comment[is]=Hjálparvafri fyrir þróendur
Comment[it]=Programma per guide di sviluppo
Comment[ja]=開発者向けのヘルプブラウザーです
Comment[km]=កម្មវិធី​ជំនួយ​​របស់​អ្នក​អភិវឌ្ឍន៍
Comment[ko]=개발자를 위한 도움말 프로그램
Comment[lt]=Programuotojo žinynas
Comment[lv]=Izstrādātāju palīdzības programma
Comment[mk]=Помошна програма за програмери
Comment[ml]=ഡവലപ്പറിനെ സഹായിക്കുന്ന പ്രോഗ്രാം
Comment[ms]=Program Bantuan Pembangun
Comment[nb]=Hjelpleser for utviklere
Comment[ne]=विकाकर्ताको मद्दत कार्यक्रम
Comment[nl]=Hulpprogramma voor ontwikkelaars
Comment[nn]=Hjelplesar for utviklarar
Comment[oc]=Programa d'ajuda pels desvolopaires
Comment[or]=ବିକାଶକାରୀ ମାନଙ୍କର ସହୟତା ପ୍ରୋଗ୍ରାମ
Comment[pa]=ਵਿਕਾਸਵਾਦੀਆਂ ਲਈ ਸਹਾਈ ਕਾਰਜ
Comment[pl]=Program pomocy dla programistów
Comment[ps]=د پرمخبيونکو مرستندويه کړنلار
Comment[pt]=Aplicação de ajuda aos programadores
Comment[pt_BR]=Programa de ajuda para desenvolvedores
Comment[ro]=Program de ajutor pentru programatori
Comment[ru]=Программа справки для разработчиков
Comment[si]=දියුණු කරන්නන්ගේ උපකාරක වැඩසටහන
Comment[sk]=Program pomocníka pre vývojárov
Comment[sl]=Program za pomoč razvijalcem 
Comment[sq]=Program ndihmues për zhvilluesit
Comment[sr]=Програм за помоћ програмерима
Comment[sr@latin]=Program za pomoć programerima
Comment[sv]=Hjälpprogram för utvecklare
Comment[ta]=உற்பத்தியாளர்களின் உதவி நிரல்
Comment[te]=అభివృద్ధికారుల సహాయ కార్యక్రమం
Comment[th]=โปรแกรมช่วยเหลือนักพัฒนา
Comment[tr]=Geliştirici Yardım programı
Comment[ug]=ئىجادىيەتچىلەرنىڭ ياردەم پروگراممىسى
Comment[uk]=Програма довідки для розробників
Comment[vi]=Chương trình trợ giúp cho nhà phát triển
Comment[zh_CN]=开发者帮助程序
Comment[zh_HK]=程式開發者的說明書瀏覽程式
Comment[zh_TW]=程式開發者的說明書瀏覽程式
GenericName=Documentation Browser
GenericName[ar]=متصفّح التوثيق
GenericName[as]=তথ্যচিত্ৰ ব্ৰাউছাৰ
GenericName[ast]=Visor de documentación
GenericName[be]=Аглядальнік дакументацыі
GenericName[be@latin]=Hartač dakumentacyi
GenericName[bg]=Браузър за документация
GenericName[bn]=ডকুমেন্টেশন ব্রাউজার
GenericName[bn_IN]=নথিপত্র ব্রাউজার
GenericName[bs]=Preglednik dokumentacije
GenericName[ca]=Navegador de documentació
GenericName[ca@valencia]=Navegador de documentació
GenericName[cs]=Prohlížeč dokumentace
GenericName[da]=Dokumentationsfremviser
GenericName[de]=Dokumentation durchsuchen
GenericName[dz]=ཡིག་ཐོག་བཀོད་པ་བརའུ་ཟར།
GenericName[el]=Περιηγητής τεκμηρίωσης
GenericName[en@shaw]=𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑𐑱𐑖𐑩𐑯 𐑚𐑮𐑬𐑟𐑼
GenericName[en_CA]=Documentation Browser
GenericName[en_GB]=Documentation Browser
GenericName[eo]=Dokumentarfoliumilo
GenericName[es]=Visor de documentación
GenericName[et]=Dokumentatsioonisirvija
GenericName[eu]=Dokumentazio-arakatzailea
GenericName[fa]=مرورگر مستندات
GenericName[fi]=Dokumentaatioselain
GenericName[fr]=Navigateur de documentation
GenericName[gl]=Visor de documentación
GenericName[gu]=દસ્તાવેજીકરણ બ્રાઉઝર
GenericName[he]=דפדפן תיעוד
GenericName[hi]=प्रलेखन ब्राउज़र
GenericName[hu]=Dokumentációböngésző
GenericName[hy]=Փաստաթղթի զննիչ
GenericName[id]=Peramban Dokumentasi
GenericName[it]=Esplorazione documentazione
GenericName[ja]=ドキュメントブラウザー
GenericName[km]=កម្មវិធី​រុករក​ឯកសារ
GenericName[ko]=문서 보기
GenericName[lt]=Dokumentacijos naršyklė
GenericName[lv]=Dokumentācijas pārlūks
GenericName[mk]=Прелистувач за документација
GenericName[ml]=ഡോക്യുമെന്‍റേഷന്‍ ബ്രൌസര്‍
GenericName[nb]=Dokumentasjonsvisning
GenericName[ne]=मिसिलिकरण ब्राउजर
GenericName[nl]=Documentatie-browser
GenericName[nn]=Dokumentasjonsvising
GenericName[oc]=Navigador de documentacion
GenericName[or]=ଦଲିଲକରଣ ବ୍ରାଉଜର
GenericName[pl]=Przeglądarka dokumentacji
GenericName[ps]=د لاسوندونې لټوونی
GenericName[pt]=Navegador de documentação
GenericName[pt_BR]=Navegador de documentações
GenericName[ro]=Navigator documentație
GenericName[ru]=Поиск и чтение документации разработчика
GenericName[si]=ලිපිගොනු විමසීම/ බ්‍රව්සරය
GenericName[sk]=Prehliadač dokumentácie
GenericName[sl]=Pregledovalnik dokumentacije
GenericName[sq]=Shfletimi i dokumentimeve
GenericName[sr]=Прегледник документације
GenericName[sr@latin]=Preglednik dokumentacije
GenericName[sv]=Dokumentationsläsare
GenericName[ta]=உரையேட்டின் வலையோடு
GenericName[te]=పత్రీకరణ విహారకం
GenericName[th]=เครื่องมือเรียกดูเอกสาร
GenericName[tr]=Belgelendirme Tarayıcısı
GenericName[ug]=پۈتۈك كۆرگۈ
GenericName[uk]=Переглядач документації
GenericName[vi]=Bộ duyệt tài liệu
GenericName[zh_CN]=文档浏览器
GenericName[zh_HK]=文件瀏覽器
GenericName[zh_TW]=文件瀏覽器
Keywords=documentation;information;manual;developer;api;
Keywords[as]=তথ্যচিত্ৰ;তথ্য;হাতপুথি;উন্নয়নকাৰী;api;
Keywords[be]=дакументацыя;інфармацыя;звесткі;даведнік;падручнік;распрацоўшчык;праграміст;api;
Keywords[bg]=документация;информация;ръководство;апи;разработка;documentation;information;manual;developer;api;
Keywords[bs]=dokumentacija;informacija;priručnik;razvoj;api;
Keywords[ca]=documentació;informació;manual;desenvolupador;api;
Keywords[ca@valencia]=documentació;informació;manual;desenvolupador;api;
Keywords[cs]=dokumentace;informace;příručka;návod;vývojář;vývoj;api;
Keywords[da]=dokumentation;information;oplysninger;manual;håndbog;udvikler;api;
Keywords[de]=Dokumentation;Information;Handbuch;Entwickler;API;
Keywords[el]=τεκμηρίωση;πληροφορίες;εγχειρίδιο;ανάπτυξη;api;documentation;information;manual;developer;
Keywords[es]=documentación;información;manual;desarrollador;api;
Keywords[et]=dokumentatsioon;informatsioon;andmed;käsiraamat;manuaal;arendajad;arendus;api;
Keywords[eu]=dokumentazioa;informazioa;eskuliburua;garatzailea;APIa;
Keywords[fa]=مستندات;اطلاعات;راهنما;توسعه‌دهنده;api;
Keywords[fi]=documentation;information;manual;developer;api;dokumentaatio;käsikirja;ohje;kehittäjä;kehitys;ohjelmointirajapinta;
Keywords[fr]=documentation;information;manuel;développeur;api;
Keywords[gl]=documentación;información;manual;desenvolvedor;api;
Keywords[he]=תיעוד;מידע;פרטים;הדרכה;מדריך;פיתוח;תכנות;מפתח;מתכנת;api;
Keywords[hu]=dokumentáció;információ;kézikönyv;fejlesztő;api;
Keywords[id]=dokumentasi;informasi;manual;pengembang;api;
Keywords[it]=documentazione;informazioni;manuale;manuali;sviluppo;api;
Keywords[ja]=documentation;information;manual;developer;api;ドキュメンテーション;ドキュメント;情報;リファレンスマニュアル;開発者;
Keywords[ko]=documentation;문서;information;정보;manual;설명서;매뉴얼;developer;개발자;api;레퍼런스;
Keywords[lt]=dokumentacija;informacija;vadovas;kūrėjas;api;
Keywords[lv]=dokumentācija;informācija;rokasgrāmata;izstrāde;api;
Keywords[ml]=documentation;information;manual;developer;api;
Keywords[nb]=dokumentasjon;informasjon;håndbok;utvikler;api;
Keywords[nl]=documentatie;informatie;handleiding;ontwikkeling;api;
Keywords[pl]=dokumentacja;informacje;podręcznik;przewodnik;programista;developer;api;
Keywords[pt]=documentação;informação;manual;programador;api;
Keywords[pt_BR]=documentação;documentações;informações;manual;desenvolvedor;programador;api;
Keywords[ru]=документация;информация;руководство;разработчик;api;
Keywords[sk]=dokumentácia;informácie;návod;vývojár;api;rozhranie;
Keywords[sl]=dokumentacija;podrobnosti;podatki;priročnik;razvoj;api;
Keywords[sr]=документација;подаци;информације;обавештења;упутство;програмер;апи;
Keywords[sr@latin]=dokumentacija;podaci;informacije;obaveštenja;uputstvo;programer;api;
Keywords[sv]=dokumentation;information;manual;utvecklare;api;
Keywords[th]=เอกสารประกอบ;สอบถาม;คู่มือ;นักพัฒนา;api;
Keywords[tr]=belgelendirme;bilgiler;el kitabı;rehber;kılavuz;geliştirici;api;
Keywords[ug]=documentation;information;manual;developer;api;قوللانما;ئۇچۇر;چۈشەندۈرۈشى;ئىجادىيەتچى;پروگرامما ئېغىزى;
Keywords[uk]=документація;інформація;посібник;розробник;api;
Keywords[zh_CN]=documentation;information;manual;developer;api;文档;信息;说明书;开发;
Keywords[zh_HK]=documentation;information;manual;developer;api;文件;資訊;手冊;開發者;
Keywords[zh_TW]=documentation;information;manual;developer;api;文件;資訊;手冊;開發者;
Exec=devhelp
Terminal=false
Type=Application
Icon=devhelp
Categories=GNOME;GTK;Development;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=devhelp
X-GNOME-Bugzilla-Component=General
X-GNOME-Bugzilla-Version=3.20.0
DBusActivatable=true
